﻿.text-class-1{color:#ec008c;
}
.text-class-2{font-family:verdana;
font-size:24px;
}
.text-class-3{font-family:georgia;
}
.text-class-4{color:#ffffff;
font-family:'arial black';
font-weight:bold;
}
.text-class-5{font-weight:bold;
}
.text-class-6{color:#b3d336;
}
.text-class-7{color:#ec008c;
font-family:georgia;
font-size:18px;
}
.text-class-8{font-weight:bold;
font-style:italic;
}
.text-class-9{font-family:'arial black';
font-style:italic;
}
.text-class-10{color:#ffffff;
}
.text-class-11{font-family:'arial black';
}
.text-class-12{font-style:italic;
}
.text-class-13{font-family:'arial black';
font-weight:bold;
font-style:italic;
}
.text-class-14{color:#ffffff;
font-family:verdana;
font-size:24px;
}
.text-class-15{color:#ec008c;
font-family:verdana;
font-style:italic;
font-size:24px;
}
